[Setting]
Printer=0,1
0=FUJI XEROX ApeosPort Print C4570
1=FUJI XEROX ApeosPort Print C5570
WebPack=1


[FUJI XEROX ApeosPort Print C4570]
PDL=ART_EX,PS_H2,PS_J2
ART_EX=FX ApeosPort Print C4570
PS_H2=FX ApeosPort Print C4570 PS H2
PS_J2=FX ApeosPort Print C4570 PS J2

ART_EXx863=..\001
ART_EXx643=..\Software\ART_EX\amd64\Common\001
ART_EXx863INF=FXLNNJL.INF,FXLNNJL.INF
ART_EXx643INF=FXLNNJL.INF,FXLNNJL.INF
ART_EXx863VER=0.0.0.1,FXLNNJLU-A.DLL
ART_EXx643VER=0.0.0.1,FXLNNJLU-A.DLL
ART_EXx863SIZE=45
ART_EXx643SIZE=49
ART_EXSETTING=DRIVERSIDE

PS_H2x863=..\Software\PS\i386\Japanese\001
PS_H2x643=..\Software\PS\amd64\Japanese\001
PS_H2x863INF=FXPNNJL.inf,FXPNNJL.inf
PS_H2x643INF=FXPNNJL.inf,FXPNNJL.inf
PS_H2x863VER=0.0.0.1,FXPNNJLU-AH2.DLL
PS_H2x643VER=0.0.0.1,FXPNNJLU-AH2.DLL
PS_H2x863SIZE=45
PS_H2x643SIZE=49
PS_H2SETTING=DRIVERSIDE

PS_J2x863=..\Software\PS\i386\Japanese\001
PS_J2x643=..\Software\PS\amd64\Japanese\001
PS_J2x863INF=FXPNNJL.inf,FXPNNJL.inf
PS_J2x643INF=FXPNNJL.inf,FXPNNJL.inf
PS_J2x863VER=0.0.0.1,FXPNNJLU-AJ2.DLL
PS_J2x643VER=0.0.0.1,FXPNNJLU-AJ2.DLL
PS_J2x863SIZE=45
PS_J2x643SIZE=49
PS_J2SETTING=DRIVERSIDE

OID_PRINTER=1.3.6.1.4.1.297.1.11.93.1.41.3.1.
WSD_PRINTERNAME=FUJI XEROX ApeosPort Print C4570

USB_ID=""FUJI XEROX ApeosPort Print C4570""
WSD_SEARCH_TIMEOUT=180000

HardwareID=USBPRINT\FUJI_XEROXApeosPort_135A
Manufacturer=Fuji Xerox

PrnICMName=FXLNNZLA.ICM
FaxICMName=NoICCProfile
DEVICE_INIT_TIMEOUT=4000

DLLPATH=DrvDistribute\ComDLL\SubDLL\fxzdrxj5.dll

[FUJI XEROX ApeosPort Print C5570]
PDL=ART_EX,PS_H2,PS_J2
ART_EX=FX ApeosPort Print C5570
PS_H2=FX ApeosPort Print C5570 PS H2
PS_J2=FX ApeosPort Print C5570 PS J2

ART_EXx863=..\001
ART_EXx643=..\Software\ART_EX\amd64\Common\001
ART_EXx863INF=FXLNNJL.INF,FXLNNJL.INF
ART_EXx643INF=FXLNNJL.INF,FXLNNJL.INF
ART_EXx863VER=0.0.0.1,FXLNNJLU-B.DLL
ART_EXx643VER=0.0.0.1,FXLNNJLU-B.DLL
ART_EXx863SIZE=45
ART_EXx643SIZE=49
ART_EXSETTING=DRIVERSIDE

PS_H2x863=..\Software\PS\i386\Japanese\001
PS_H2x643=..\Software\PS\amd64\Japanese\001
PS_H2x863INF=FXPNNJL.inf,FXPNNJL.inf
PS_H2x643INF=FXPNNJL.inf,FXPNNJL.inf
PS_H2x863VER=0.0.0.1,FXPNNJLU-BH2.DLL
PS_H2x643VER=0.0.0.1,FXPNNJLU-BH2.DLL
PS_H2x863SIZE=45
PS_H2x643SIZE=49
PS_H2SETTING=DRIVERSIDE

PS_J2x863=..\Software\PS\i386\Japanese\001
PS_J2x643=..\Software\PS\amd64\Japanese\001
PS_J2x863INF=FXPNNJL.inf,FXPNNJL.inf
PS_J2x643INF=FXPNNJL.inf,FXPNNJL.inf
PS_J2x863VER=0.0.0.1,FXPNNJLU-BJ2.DLL
PS_J2x643VER=0.0.0.1,FXPNNJLU-BJ2.DLL
PS_J2x863SIZE=45
PS_J2x643SIZE=49
PS_J2SETTING=DRIVERSIDE

OID_PRINTER=1.3.6.1.4.1.297.1.11.93.1.41.3.2.
WSD_PRINTERNAME=FUJI XEROX ApeosPort Print C5570

USB_ID=""FUJI XEROX ApeosPort Print C5570""
WSD_SEARCH_TIMEOUT=180000

HardwareID=USBPRINT\FUJI_XEROXApeosPort_EF5B
Manufacturer=Fuji Xerox

PrnICMName=FXLNNZLB.ICM
FaxICMName=NoICCProfile
DEVICE_INIT_TIMEOUT=4000

DLLPATH=DrvDistribute\ComDLL\SubDLL\fxzdrxj5.dll

[DDMIF]
DLLPATH=DrvDistribute\ComDLL\SubDLL\fxzddmif.dll

;[WSD] stands for [Web Services on Devices].
